.p-lifestyle-interview__item+.p-lifestyle-interview__item {
  margin-top: .96rem;
}

.p-lifestyle-interview__item>div {
  display: grid;
  gap: .24rem;
}

.p-lifestyle-interview__item>div:first-child {
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
}

.p-lifestyle-interview__item>div:nth-child(2) {
  grid-template-columns: auto auto;
}

.p-lifestyle-interview__item>div+div {
  margin-top: .24rem;
}

.p-lifestyle-interview__item:nth-child(even)>div:first-child .p-lifestyle-interview__text {
  order: -1;
}

.p-lifestyle-interview__title {
  font-weight: bold;
  font-size: .24rem;
  line-height: 1.5;
}

.p-lifestyle-interview__box {
  margin-top: .16rem;
}

.p-lifestyle-interview__link {
  margin-top: auto;
  margin-left: auto;
}

.p-lifestyle-interview-detail-mv__heading {
  display: grid;
  gap: .24rem;
  grid-template-columns: 65.9300184162% 1fr;
}

.p-lifestyle-interview-detail-mv__heading>div {
  display: flex;
  flex-direction: column;
}

.p-lifestyle-interview-detail-mv__heading>div>div {
  flex-grow: 1;
  display: flex;
  align-items: flex-end;
}

.p-lifestyle-interview-detail-mv__career {
  margin-top: .24rem;
  background-color: #edf1f5;
  padding: .32rem .2rem;
  display: flex;
  justify-content: center;
}

.p-lifestyle-interview-detail-section.is-reverse>div>div:has(img) {
  order: -1;
}

.p-lifestyle-interview-detail-section>div:has(img) {
  display: grid;
  gap: .24rem;
  grid-template-columns: repeat(2, 1fr);
}

.p-lifestyle-interview-detail-section__question {
  color: var(--color-primary1-hover);
  font-weight: bold;
  margin-bottom: .08rem;
  display: flex;
  gap: .04rem;
}

.p-lifestyle-interview-detail-section__question:before {
  content: "";
  width: .24rem;
  height: .01rem;
  background-color: var(--color-primary1-hover);
  margin-top: .16rem;
  flex-shrink: 0;
}

.p-lifestyle-interview-detail-section__item+.p-lifestyle-interview-detail-section__item {
  margin-top: .24rem;
}

.p-lifestyle-interview-detail-others {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: .48rem .24rem;
}

.p-lifestyle-interview-detail-others>div {
  width: calc((100% - 24px)/3);
}

@media screen and (max-width: 767px) {
  .p-lifestyle-interview__item>div:first-child {
    grid-template-columns: auto;
  }

  .p-lifestyle-interview__item>div:nth-child(2) {
    grid-template-columns: auto;
  }

  .p-lifestyle-interview__item:nth-child(even)>div:first-child .p-lifestyle-interview__text {
    order: 0;
  }

  .p-lifestyle-interview__img {
    margin-inline: calc(var(--inner-padding, 0)*-1);
  }

  .p-lifestyle-interview-detail-mv__heading {
    grid-template-columns: auto;
  }

  .p-lifestyle-interview-detail-mv__heading picture {
    margin-inline: calc(var(--inner-padding, 0)*-1);
  }

  .is-bgGray .p-lifestyle-interview-detail-section picture {
    margin-inline: 0;
  }

  .p-lifestyle-interview-detail-section>div:has(img) {
    grid-template-columns: auto;
  }

  .p-lifestyle-interview-detail-section>div:has(img) picture {
    margin-inline: calc(var(--inner-padding, 0)*-1);
  }

  .p-lifestyle-interview-detail-section>div:has(img) picture img {
    aspect-ratio: 375/225;
    -o-object-fit: cover;
    object-fit: cover;
  }

  .p-lifestyle-interview-detail-others>div {
    width: 100%;
  }
}